ServerEvents.recipes(event => {
  // Sculk is only one without a recipe
  event.shaped('scguns:sculk_tome', [
    ' Y ',
    'YAY',
    ' Y '
  ], {
    Y: 'minecraft:sculk',
    A: 'scguns:blueprint_scrap'
  }).id('kubejs:scguns/sculk_tome');
});